<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/rlArticle"
    android:clickable="true"
    android:foreground="?android:selectableItemBackground">
    <TextView
        android:id="@+id/tvArticleNo"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="4dp"
        android:background="@color/colorPrimary"
        android:gravity="center"
        android:text="1"
        android:textColor="@android:color/white" />
    <LinearLayout
        android:layout_marginRight="4dp"
        android:layout_marginLeft="4dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:showDividers="end"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/tvArticleTitle"
                android:maxLines="3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="14sp"
                android:textStyle="bold"/>
            <View
                android:layout_width="24dp"
                android:layout_height="1dp"/>
        </LinearLayout>

        <LinearLayout
            android:layout_marginTop="6dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/ivArticleFoto"
                android:scaleType="centerCrop"
                android:layout_width="120dp"
                android:layout_height="120dp" />
            <LinearLayout
                android:gravity="center"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvArticleAuthor"
                    android:maxLines="1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
                <TextView
                    android:id="@+id/tvArticleDescription"
                    android:layout_marginTop="4dp"
                    android:maxLines="5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@android:color/darker_gray"/>
    </LinearLayout>

</RelativeLayout>